/* Place your theme's base styles here! */
/* Remember, this theme uses media queries for responsive layouts by default! */
/* This means that you should only put styles here that are common to all screen sizes. */




/* If you are using the "Enable Ajax Loader" option from Zentropy, you can customize the loader using the below selector */
/* Zentropy ships with a sweet spinning Druplicon Ajax Loader but we understand it may be a bit too awesome for everyday use. */

/*.zentropy-loader .zentropy-loader-image {
  background-image: url('../images/your-awesome-loader.gif');
}*/



/* If you are using the CSS3Pie to enable CSS3 in older versions of Internet Explorer/ */
/* Add the following extra line to the selectors you want to support: */
/* behavior: url('/sites/all/themes/zentropy/js/opt/PIE.htc'); */
/*  For example:

    .rounded-corners {
      -moz-border-radius: 6px;
      -webkit-border-radius: 6px;
      border-radius: 6px;
      behavior: url('/sites/all/themes/zentropy/js/opt/PIE.htc');
    }

    NOTE: If you are having trouble with certain elements, adding "position: relative;" can help fix things!
    NOTE2: For more information, check out "README-PIE.txt".
*/



/* If you are using the box-sizing polyfill to enable "box-sizing: border-box;" in Internet Explorer 6 & 7. */
/* Add the following extra line to the selectors you want to support: */
/* *behavior: url('/sites/all/themes/zentropy/js/opt/boxsizing.htc'); */
/*  For example:

    .border-box {
      box-sizing: border-box;
      *behavior: url('/sites/all/themes/zentropy/js/opt/boxsizing.htc'); // notice the star hack and absolute path!
    }

    NOTE: For more information, check out "README-boxsizing.txt".
*/

body {
    font-size: 12px;
    font-size: 1.2rem;
    font-family: "DejaVu Sans", Verdana, Arial, sans-serif;
    line-height: 1.5em;
    background: url("../images/background_1000.png") repeat-y;
}

h1 {
    font-size: 20px;
    font-size: 2.0rem;
    line-height: 1.5em;
    margin-bottom: 0.75em;
}
h2 {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.5em;
    margin-top: 0.75em;
}
h3 {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.5em;
    margin-bottom: 0em;
}

p {
    font-size: 1em;
	line-height: 1.5em; /*alt: 1.5em*/
}

.notice {
    background-color: #E0FFE0;
    border: 2px solid #A0FFA0;
    padding: 0.5em 1em;
}

#header {
    position: relative;
    margin: 0;
    height: 100px;
    background: url("/sites/all/themes/imgi/images/bg_logo.png");
	background-repeat:no-repeat;
}
#page {
	background-color: #F7F7F7;
	border: 1px solid #402440;
	min-height: 800px;
	}

#page-wrapper {
	padding-top: 10px;
	padding-bottom: 10px;
}

#block-block-1 {
    position: absolute;
    top: 97px;
    left: 66px;
}

#img-square {
    position: relative;
    left: 33px;
}

#main {
    margin-top: 3em;
}

.view-content h3{
    font-size: 1.2rem;
    line-height: 1.5em;
    background-color: #E1E1E1;
    border: 1px solid #CCCCCC;
    color: #000000;
    font-weight: bold;
    margin: 1em 0;
    padding: 0.5em;
}

.node-links {
	border-bottom: 1px solid;
	}

.site-name {
    font-size: 22px;
    font-size: 2.2rem;
    color: #9B9B9B;
    line-height: 0.95em;
    padding: 0 0 0 33px;
    position: relative;
    top: -95px;
}

h1.site-name {
    color: #9b9b9b;
}

.site-name a,
.site-name a:link, 
.site-name a:visited,
.site-name a:hover, 
.site-name a:focus, 
.site-name a:active {
    text-decoration: none;
    color: inherit;
}

.site-slogan {
    font-size: 16px;
    font-size: 1.6rem;
    color: #465036;
    position: relative;
    top: -95px;
    padding: 0 0 0 33px;
}

a,
a:link, 
a:visited,
a:hover, 
a:focus, 
a:active {
    text-decoration: none;
    color: #586B3C;
}
a:hover{
text-decoration: underline;
}

#main-menu {
    position: relative;
	padding: 4px 0 2px 0;
    top: 100px;
	float: right;
	width: 100%;
	background-color: #586b3c;
	text-align: right;
}

#main-menu a,
#main-menu a:link, 
#main-menu a:visited,
#main-menu a:hover, 
#main-menu a:focus, 
#main-menu a:active {
	font-size: 1.3em;
    font-weight: bold;
    text-decoration: none;
    color: #F7F7F7;
}
#main-menu a:hover {
    color: #c5d6ac;
}

/*#main-menu ul.main-menu li.first {
	margin-left: 20em;
}*/

nav ul.menu li.menu-depth-2 a {
    padding-left: 1.5em;
}

nav ul.menu li.menu-depth-3 {
    margin-left: 1.5em;
}

nav ul.menu li.menu-depth-3 a {
    border-left: 5px solid #465036;
    padding-left: 0.5em;
}

nav ul.menu a {
    background-color: #c5d6ac; /*#B7BDD2;*/
    color: #465036;
    margin: 2px 0px;
    display: block;
    padding-left: 5px;
}

nav ul.menu a.active {
    color: #fff;
    background-color: #586B3C;
}

nav ul.menu a:hover {
    background-color: #640f08;
    text-decoration: none;
    color: #fff;
}

ul {
    list-style-position: outside;  
	list-style-image: url("/files/sq.jpg");
}
ol {
    list-style-position: outside;  
}
li {
    /*padding-left: 1em;*/
	margin-left: 1.5em;
}

table {
    margin: 36px 0;
}

table caption {
    font-size: 1.4rem;
    font-size: 14px;
    font-weight: bold;
}

div.region-sidebar-first {
    padding-left: 5px;
}


.content-inner {
    margin-left: 33px;
    margin-right: 5px;
}

.staff_photo_col {
    width: 100px;
    margin-right: 1.5em;
}

.views-row {
    margin: 0.5em 0 1.5em 0;
}

/*.views-row-odd {
    background: #eeeeee;
}*/

.teaser-image {
    float: right;
    margin: 0 0 1.5em 1.5em;
}

/* Print Styles
-------------------------------------------------------------------------------
  Inlined to avoid required HTTP connection: h5bp.com/r

  If you are targeting Internet Explorer 6-8 you can:
    * Either enable the "css3-mediaqueries-js" additional component (for more info on components please see Zentropy's README.txt or project page: http://drupal.org/project/zentropy
    * Delete the below lines and uncomment the print stylesheet in imgi.info
  If not, uncomment the below lines and add your print styles!

/* @media print {

}*/
